Page 1 of 1

Utility

Posted: Sat Mar 16, 2013 8:37 am
by jllort
I have added and utility http://wiki.openkm.com/index.php/Low_le ... ity_change to change secutiry at low level. These is only recommended for middle high size installation when is needed to change security across a lot of node ( we recommend for upper 100K nodes for other we suggest normal way to change security). Obviously that is an administrator utility that should be used in special cases, when is needed to propagate some security grant from nearly parent nodes ( which means propagate across a huge number of nodes ).